---
name: sprint-plan
description: Decompose sprint requirements into tasks with dependencies
---

# /{{PREFIX}}:sprint-plan

Read the sprint-plan workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/architect_sprint_plan.md` and follow it.

## Arguments

$ARGUMENTS